/* CSS Document */
* {
	margin:0px;
	padding:0px;
	behavior: url(iepngfix.htc);
}
body {
	margin:0px auto;
	background: #5c5137 url(../images/body.gif) top center;
	line-height:18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#4d4d4d;
}
a {
	text-decoration:none;
	color:#00476b;
}
a:hover {
	text-decoration:underline;
	color:#6a2102;
}
img {border:0;}
p {margin-bottom:16px;}
.clear {clear:both;}
.left {float:left;}
.right {float:right;}

h1 {
	display:none;
}
h2 {
	font-size:24px;
	font-weight:normal;
	margin-bottom:20px;
	line-height:20px;
	color:#633932;
}
h3 {
	font-size:24px;
	font-weight:normal;
	color:#633932;
	padding:0px;
	line-height:normal;
	margin-bottom:20px;
}
h4 {
	font-size:18px;
	font-weight:normal;
	color:#6d3d00;
	padding:0px;
	line-height:normal;
	margin-bottom:20px;
}
#banner{
float:left;
clear:both;
	padding-left:280px;
	margin-top:57px;
	
}
ul#buybook {

	width: 720px;
	float: left;
	height: 95px;
	overflow: hidden;
}
.flash{
	float:left;
	clear:both;
	padding-left:115px;
	margin-top:45px;
}
#container {
	margin:0px auto;
	width:950px;
}
#wrapper {
	float:left;
	clear:both;
	background:url(../images/body2.gif) top center repeat-x;
	width:100%;
}
#header {
	float:left;
	clear:both;
	height:484px;
	width:950px;
	background:url(../images/header.jpg) no-repeat;
	margin-bottom:0px;
	margin-top:00px;
	
}
/*navigation*/
.menu {
	float:left;
	clear:both;
	list-style:none;
	margin-top:386px;
	padding-left:176px;
}
.menu li {
	float:left;
	margin-right:0px;
}
.menu span {
	display:none;
}
.home a {
	float:left;
	background:url(../images/home.jpg) no-repeat;
	width:124px;
	height:41px;
}
.home a:hover, .hactive a {
	background:url(../images/home-over.jpg) no-repeat;
}
.buy a {
	float:left;
	background:url(../images/buy.jpg) no-repeat;
	width:205px;
	height:41px;
}
.buy a:hover, .byactive a {
	background:url(../images/buy-over.jpg) no-repeat;
}
.author a {
	float:left;
	background:url(../images/author.jpg) no-repeat;
	width:268px;
	height:41px;
}
.author a:hover, .aactive a {
	background:url(../images/author-over.jpg) no-repeat;
}
.book a {
	float:left;
	background:url(../images/book.jpg) no-repeat;
	width:139px;
	height:41px;
}
.book a:hover, .bactive a {
	background:url(../images/book-over.jpg) no-repeat;
}
.excerpt a {
	float:left;
	background:url(../images/excerpt.jpg) no-repeat;
	width:153px;
	height:41px;
}
.excerpt a:hover, .eactive a {
	background:url(../images/excerpt-over.jpg) no-repeat;
}
.contact a {
	float:left;
	background:url(../images/contact.jpg) no-repeat;
	width:109px;
	height:41px;
}
.contact a:hover, .cactive a {
	background:url(../images/contact-over.jpg) no-repeat;
}
.reviews a {
	float:left;
	background:url(../images/reviews.jpg) no-repeat;
	width:134px;
	height:34px;
}
.reviews a:hover, .ractive a {
	background:url(../images/reviews-over.jpg) no-repeat;
}
.gallery a {
	float:left;
	background:url(../images/gallery.jpg) no-repeat;
	width:134px;
	height:34px;
}
.gallery a:hover, .gactive a {
	background:url(../images/gallery-over.jpg) no-repeat;
}
.media a {
	float:left;
	background:url(../images/media.jpg) no-repeat;
	width:134px;
	height:34px;
}
.media a:hover, .mactive a {
	background:url(../images/media-over.jpg) no-repeat;
}
.works a {
	float:left;
	background:url(../images/works.jpg) no-repeat;
	width:134px;
	height:34px;
}
.works a:hover, .wactive a {
	background:url(../images/works-over.jpg) no-repeat;
}
/*end navigation*/

#main {
	float:left;
	clear:both;
	padding-left:115px;
}
#content {
	float:left;
	clear:both;
	width:640px;
	padding:10px 40px 15px 40px;
	background:#ffffff;
	overflow:hidden;

}
#c-text {
	float:left;
	clear:both;
	margin-top:-100px;
	position:relative;
	width:600px;
}
#sideleft {
	float:left;
	width:390px;
	padding:0px 0 0 0;
}
#sideright {
	float:left;
	width:220px;
	padding:0 0px 0 0px;
}
#footer {
	float:left;
	clear:both;
	width:720px;
	font-size:10px;
	color:#897f67;
	height:27px;
	background:url(../images/footer.gif) repeat-x;/*padding:0px 0 0 10px;*/
}

#footer p{
	padding-top:30px;
	padding-bottom:10px;
	line-height:normal;
	margin:0;
}
#footer a{
	color:#897f67;
}



/* Contact Form */
#contact-form p {
	margin: 0 0 7px 0;
}

#contact-form label {
	float: left;
	width: 70px;
	clear: both;
}

#contact-form input, #contact-form textarea {
	width: 530px;
	border: 0px solid #ccc0a3;
	background: #e5e5e5;
	padding: 3px;
	color: #5a5a5a;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.0em;
}
#error_message {
	display: block;
	text-align: center;
}

#error_message p {
	display: block;
	padding: 5px;
	margin-bottom: 20px;
}

.error p {
	background: #EF8B8F;
	border: 1px solid #790000;
	color: #790000;
}

.loading p {
	background: #FBD092;
	border: 1px solid #E69726;
	color: #E69726;
}

.confirm p {
	background: #C4DF9B;
	border: 1px solid #3B590D;
	color: #3B590D;
}


